@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&display=swap&subset=latin-ext');

/* DEFAULT DEFINITION */
/* reset to default */
* { font-weight: inherit; font-family: inherit; font-style: inherit; color: inherit; cursor: inherit; font-size: 100%; border: 0 none; outline: 0; padding: 0; margin: 0; vertical-align: top; box-sizing: inherit; }
* { transition: background 0.4s; }

body { font: 10px  'Source Sans Pro', 'Source+Sans+Pro'; color: #6c6c6c; }
strong { font-weight: 700; }

h1,h2,h3 { font-weight: 700; margin-bottom: 0px; }
h1 { font-size: 4em; }
h2 { font-size: 3.2em; }
h3 { font-size: 2.4em; }


@media only screen and (max-width: 768px) {
	h1 { font-size: 3.2em; }
	h2 { font-size: 2.8em; }
	h3 { font-size: 2em; }
}

p { font-size: 1.6em; line-height: 1.6em; }
ul { font-size: 1.6em; }
a:hover { cursor: pointer; }

input, textarea { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

/* clearing element */
div.clear, div.util, div.cleaner{ display: block; clear: both; font-size: 0px; line-height: 0px; z-index: 2000; }

/* middle div*/
.middle { max-width: 1600px; margin: 0 auto; position: relative; }

/* HEADER */
header { padding: 15px 0px 15px 0px; border-bottom: solid 1px #ccc; background: #fff; }

.header_icons {  position: absolute; top: 50%; right: 0px; transform: translateY(-50%); }
.header_icon { float: left; width: 70px; }
.header_icon img { height: 35px; margin-bottom: 5px; }

@media only screen and (max-width: 768px) {
	.header_icon img { height: 25px; margin-bottom: 0px; }
}

.header_icon a {display: block; font-size: 1.4em; text-align: center; text-decoration: none; }
.header_icon span { display: block; }

#logo_cover { padding: 0px 30px 0px 30px; float: left; }
#img_logo { height: 80px; }

@media only screen and (max-width: 960px) {
	#img_logo { height: 40px;}
}

/* hlavni menu */
@media only screen and (min-width: 960px) {
	#menu_main { float: left;  }
	#menu_main { list-style-type: none; padding: 0px 0px 0px 0px; }
	#menu_main li { display: block; float: left; }
	#menu_main li a { padding: 0px 15px 0px 15px; height: 80px; display: table-cell; vertical-align: middle; text-decoration: none; }
	.border_right { border-right: solid 1px #ccc; }
	.border_left { border-left: solid 1px #ccc; }
}

@media only screen and (max-width: 1200px) {
	#menu_main li a { padding: 0px 10px 0px 10px; font-size: 12px; }
}

@media only screen and (max-width: 960px) {
	#menu_main { position: absolute; top: 55px; left: 0px; z-index: 999; border-bottom: solid 4px #55a987; width: 100%; }
	#menu_main li, #menu_main li a { display: block; padding: 0px;}
	#menu_main li a { padding: 15px 30px 15px 30px; text-decoration: none; background: #fff; border-top: solid 1px #ececec;  }
}

.mm_active { color: #55a987; }

#copyr { padding: 30px 0px 30px 0px; }
#webr { padding: 30px 0px 30px 0px; }

/* scroll up */
#scrollup { position: fixed; bottom: 20px; right: 20px; z-index: 100; }
#scrollup a { display: block; height: 45px; width: 45px; background: url('../img/icon-scrollup.png') center center no-repeat #f1f1f1; border-radius: 5px; text-decoration: none; }

/* helpers */
.width_fourty{ width: 40%; box-sizing: border-box; }
.width_half{ width: 50%; box-sizing: border-box; }
.width_seventy{ width: 60%; box-sizing: border-box; }
.width_sixty{ width: 60%; box-sizing: border-box; }
.width_quad{ width: 25%; box-sizing: border-box; }
.width_twenty{ width: 20%; box-sizing: border-box; }
.width_ten { width: 10%; box-sizing: border-box; }
.width_third{ width: 33.333%; box-sizing: border-box; }
.width_threequad{ width: 75%; box-sizing: border-box; }
.width_full { width: 100%; box-sizing: border-box; }

@media only screen and (max-width: 960px) {
	.width_fourty, .width_half, .width_sixty, .width_third, .width_quad, .width_twenty, .width_threequad, .width_ten, .width_seventy{ width: 100%; }
}

.hide { display: none; }
.align_center { text-align: center; }
.align_left { text-align: left; }
.align_right { text-align: right; }
.float_right { float: right; }
.float_left { float: left; }

@media only screen and (max-width: 960px) { .no_tablet { display: none; } }
@media only screen and (min-width: 960px) { .is_tablet { display: none; } }
@media only screen and (max-width: 768px) { .no_mobile { display: none; } }
@media only screen and (min-width: 768px) { .is_mobile { display: none; } }
@media only screen and (min-width: 960px) { .simulate_line { display: block; } }

sup { font-size: 0.5em; margin-top: -50%; }

